Error in DBCREATEINSTANCE_NT_ORA for Oracle 8.1.7 on W2K (SAP R/3 4.6B)

During the installation of SAP R/3 4.6 on W2K, I get the error stated above. R3SETUP first tried to start oradim80.exe. At that point the installation failed since this file does not exist on the server. Instead, I found oradim.exe on the server (in the oracle home directory). I changed the installation script using R3SEdit to use the oradim.exe, but now I get the mentioned error. Please advise.
Repeat64Asked:
Who is Participating?
 
hlprnCommented:
Hello,
it sounds like you do not have the correct oracle version installed or
you do not have the correct sapsetup kernel.
basicly you need to match up your exact oracle version to the exact installation source.
also, you need to check if you install kernel 4.6 for which SR it comes with.
i would suggest getting the latest installation package available shiped to you, and only then install from scratch, when you are sure everything is in sync.
you will actualy need the oradim80.exe file if you wish to install SAP 4.6 on your w2k...
so in summary - i think you probably need to install the correct oracle version with all the patches. use the sapserver.cmd to install, and dont just choose install in the oracle cd.

best of luck,
Haim.
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.